html {
  min-height: 100%;
}
body {
  margin: 0;
  font-family: sans-serif;
  background-image: linear-gradient(-225deg, #A445B2 0%, #D41872 52%, #FF0066 100%);
  min-height: 100%;
  padding: 0 0 5rem;
}
h1, h2  {
  color: white;
  padding: 2rem 0;
  text-align: center;

  text-transform: uppercase;

  font-family: 'Staatliches', cursive;
  letter-spacing: 1px;
}

label {
  color: white;
}

input[type="date"],
input[type="time"] {
  height: 38px;
  padding: 6px 10px;
  background-color: #fff;
  border: 1px solid #D1D1D1;
  border-radius: 4px;
  box-shadow: none;
  box-sizing: border-box;
}

.appointment {
  padding: 2rem;
  background: white;
  border-bottom: 1px solid #e1e1e1;
  color: black;
  margin-bottom: 12px;
  border-radius: 10px;
}

.appointment p {
  font-weight: bold;
  margin-bottom: .8rem;
}
.appointment p span {
  font-weight: normal;
}

.button.delete,
.button.delete:hover {
  background-color: #c10059;
  color: white;
  margin-top: 2rem;
}

.alert-error {
  background-color: white;
  color: red;
  padding: 1rem;
  font-size: 2rem;
  text-transform: uppercase;
  text-align: center;
  font-family:  'Staatliches', cursive;
} 